#featured {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #DDDDDD;
    float: right;
    height: 325px !important;
    margin: 0 0 10px;
	box-shadow:0 1px 5px #CCCCCC;
    overflow: hidden;
    position: relative;
    width: 468px !important;
	
}
#featured ul.ui-tabs-nav {
    color: #FFFFFF;
    list-style: none outside none;
    margin: 0;
    padding: 3px;
    position: absolute;
    width: 462px;
	background:url("../../images/menubg.jpg") repeat-x scroll 0 0 transparent;
}
#featured ul.ui-tabs-nav li {
    background: none repeat scroll 0 0 transparent;
    color: #666666;
    float: right;
    margin: 0;
    padding: 0;
    position: relative;
}
#featured ul.ui-tabs-nav li img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 solid #EEEEEE;
    float: right;
    height: 55px;
    margin: 0;
    outline: medium none;
    padding: 5px;
    width: 82px;
}
#featured li.ui-tabs-nav-item a {
    color: #666666;
    display: block;
    outline: medium none;
    padding: 5px 10px;
    text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover {
    background-position: 0 -89px;
}
#featured li.ui-tabs-selected {
    outline: medium none;
    padding: 0 0 1px;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
}
#featured .ui-tabs-panel {
    background: none repeat scroll 0 0 #fff;
    height: 280px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 460px;
    z-index: 1;
	_width: 457px;
	_z-index:none;
}
#featured .ui-tabs-panel img {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 280px;
    width: 458px;
}
#featured .ui-tabs-panel .info {
    background: url(../../images/bgTransparent.png) repeat scroll 0 0 transparent;
    height: 75px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    top: 210px;
    width: 458px;
	_right: 4px;
}
#featured .cats {
    position: absolute;
    right: 5px;
    top: 12px;
	*padding:8px 0 6px 15px;
	*top:5px;
	_padding:8px 0 6px 15px;
	_top:5px;
}
#featured .cats a {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
    text-decoration: none;
}
#featured .cats a:hover {
    text-decoration: none;
}
#featured .info div {
    color: #FFFFFF;
    float: right;
    margin: 0 3px;
    padding: 5px 5px 5px;
    text-align: right;
}
#featured .info div a {
    background: none repeat scroll 0 0 #555555;
    color: #FFFFFF;
    float: left;
    padding: 3px 5px;
    text-decoration: none;
}
#featured .info h2, #featured .info h2 a {
    color: #FFFFFF;
    display: inline-block;
    margin: 0;
    padding: 3px 3px 0;
    text-align: right;
    text-decoration: none;
}
#featured .info h2 a:hover {
    text-decoration: underline;
}
#featured .ui-tabs-hide {
    display: none;
}
